/* PRINT STYLES */

.logo,
.nav,
#rightcol,
#related_topics,
.leaderboard,
.post_navigation,
.commentform,
.related_posts,
.categories,
.tagline,
p.blogdescription,
p.links,
.footerlinks,
.skyscraper,
div.more-link
{
	display: none;
}

body {
	background-image: none;
	padding: 2em;
}

h1, h2, h3 {
	font-weight: normal;	
}

.printlogo {
	display: block;
}

div.container {
	margin: 0;
	width: auto;
}

div.story {
	margin-bottom: .5em;
}

.masthead {
	clear: both;
}

.masthead h4 {
	margin-bottom: 1em;
}

div.column.span-4,
div.column.span-8,
div.column.span-5,
div.column.span-11.content {
	width: auto;
}

.contact {
	margin: 1em 0 0 0;
}

.contact p.address {
	margin: 0;
}

.contact p.address span {
	display: inline;
	padding-right: .2em;
}

a:link, a:visited {
	text-decoration: none;
	color: black;
	font-weight: normal;
}

a:link:after, a:visited:after {
   content: " ";
}


